Subject: I-D Action: draft-boucadair-irtf-sdn-and-semantic-routing-00.txt

From: [email-masked]
Date: Wed, 02 Feb 2022 06:32:50 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Considerations for the use of SDN in Semantic Routing Networks
        Authors         : Mohamed Boucadair
                          Dirk Trossen
                          Adrian Farrel
	Filename        : draft-boucadair-irtf-sdn-and-semantic-routing-00.txt
	Pages           : 16
	Date            : 2022-02-02

Abstract:
   Semantic Routing is the process of making routing and forwarding
   decisions based, not only on the destination IP address, but on other
   information carried in an IP packet.  The intent is to facilitate
   enhanced routing decisions based on this information in order to
   provide differentiated forwarding paths for specific packet flows.

   Software Defined Networking (SDN) places control of network elements
   (including all or some of their forwarding decisions) within external
   software components called controllers and orchestrators.  This
   approach differs from conventional approaches that solely rely upon
   distributed routing protocols for the delivery of advanced
   connectivity services.  By doing so, SDN aims to enable network
   elements to be simplified while still performing (some high level)
   forwarding function.

   This document examines the applicability of SDN techniques to
   Semantic Routing and provides considerations for the development of
   Semantic Routing solutions in the context of SDN.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-boucadair-irtf-sdn-and-semantic-routing/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-boucadair-irtf-sdn-and-semantic-routing-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts